/* @font-face {
    font-family: 'vag_roundedbold';
    src: url('../fonts/vag_rounded_bold-webfont.eot');
    src: url('../fonts/vag_rounded_bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/vag_rounded_bold-webfont.woff') format('woff'),
    url('../fonts/vag_rounded_bold-webfont.ttf') format('truetype'),
    url('../fonts/vag_rounded_bold-webfont.svg#vag_roundedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'vag_roundedregular';
    src: url('../fonts/vag_rounded_thin-webfont.eot');
    src: url('../fonts/vag_rounded_thin-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/vag_rounded_thin-webfont.woff') format('woff'),
    url('../fonts/vag_rounded_thin-webfont.ttf') format('truetype'),
    url('../fonts/vag_rounded_thin-webfont.svg#vag_roundedregular') format('svg');
    font-weight: normal;
    font-style: normal;
} */

@font-face {
    font-family: 'YWFT_clarify_bold';
    src: url('../fonts/YWFT-Clarify/YWFT-Clarify-Bold.otf');
    src: url('../fonts/YWFT-Clarify/YWFT-Clarify-Bold.otf') format('embedded-opentype'), url('../fonts/YWFT-Clarify/YWFT-Clarify-Bold.otf') format('otf'), url('../fonts/YWFT-Clarify/YWFT-Clarify-Bold.otf') format('truetype'), url('../fonts/YWFT-Clarify/YWFT-Clarify-Bold.otf') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'YWFT_clarify_regular';
    src: url('../fonts/YWFT-Clarify/YWFT-Clarify-Regular.otf');
    src: url('../fonts/YWFT-Clarify/YWFT-Clarify-Regular.otf') format('embedded-opentype'), url('../fonts/YWFT-Clarify/YWFT-Clarify-Regular.otf') format('woff'), url('../fonts/YWFT-Clarify/YWFT-Clarify-Regular.otf') format('truetype'), url('../fonts/YWFT-Clarify/YWFT-Clarify-Regular.otf') format('svg');
    font-weight: normal;
    font-style: normal;
}

.navbar {
    margin-top: 20px;
    border: none;
    border-radius: 0px;
    min-height: 100%;
}

.navbar-inverse {
    /* background-color: #18252A;
    border-color: #18252A; */
    background-color: #04122c;
    border-color: #04122c;
}

html, body {
    font-size: 16px;
    font-family: "YWFT_clarify_regular", "Open Sans", Helvetica, Tahoma, Arial, sans-serif;
}

.navbar-nav > li > a {
    padding: 0px 0px;

}

.navbar-inverse .navbar-nav > li > a {
    color: #dde4ec;
}

h1 {
    color: #2a2a2a;
    font-weight: 700;
    font-size: 1.8em;
    font-family: "YWFT_clarify_bold", "Open Sans", Helvetica, Tahoma, Arial, sans-serif;
}

h2 {
    color: #2a2a2a;
    font-weight: 700;
    font-size: 1.6em;
    font-family: "YWFT_clarify_bold", "Open Sans", Helvetica, Tahoma, Arial, sans-serif;
}

div.accountInfo {
    width: 42%;
}

fieldset {
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

legend {
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
    width: auto;;
    border: none;
    margin-bottom: 0px;
}

fieldset label {
    display: block;
    font-weight: normal;
}

input.textEntry {
    width: 320px;
    border: 1px solid #ccc;
}

.navbar li {
    padding: 0px;
}

.navbar li a {
    padding: 12px 18px 10px;
}

.navbar li:hover {
    background-color: #0947b9;
}

.dropdown-menu {
    background-color: #0947b9;
    color: white;
    border: none;
}

.dropdown-menu > li > a {
    padding: 0px 20px;
    color: white;

}

.dropdown-menu > li {
    padding: 6px 40px 0px 0px;
    font-size: 16px;
}

.dropdown-menu > li > a:hover {
    background-color: #0947b9;
    color: #fff;
    text-decoration: underline;
}

.dropdown-menu > li:hover {
    background-color: #0947b9;
}

.home a {
    font-weight: bold;
    text-align: center;
}

.home img {
    margin-bottom: 10px;
    display: block;
}

@media (min-width: 768px) {
    .navbar-nav {
        margin-left: -30px;
    }
}

.error {
    color: red;
    text-decoration: underline;
}

th, td {
    border: 1px solid #F4AC93;
    padding: 1px 5px;
    margin: 2px;

}

th {
    text-align: center;

}

td {
    /* background-color: #FFF7E7; */
    background-color: #fff;
}


thead {
    background-color: #0947b9;
    color: white;
}
a {
    color: #0947b9; /* New color */
}

.pagination>.active>a {
    background-color: #0947b9; /* your new background color */
    border-color: #0947b9;
}

.pagination>li>a{
    color: #0947b9;
}
input[type="checkbox"]:checked {
    accent-color: #0947b9;
  }

  input[type=submit] {
    background-color: #0947b9;
    color: #fff;
    border: 1px solid #0947b9;
  }

